/**
 * Place your custom styles here.
 */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #e7e7e700;
    text-decoration: underline;
}
 /*Menu front show*/
 h1 {
    font-weight: 600;
    color: #fff;
 }
 /*Блок шапка сайта*/
.block_head_full {
    background: #42aaff;
    z-index: 1000;
    position: relative;
}
/*Block GTranslate*/
.gtranslate {
    float: right;
}
.nav-item {
    background: #fff;
    text-align: center;
    box-shadow: 3px 3px 17px 0px rgba(0, 0, 0, 0.25);
    position: relative;
    margin: 7px;
}
.nav-item .nav-item-list {
	list-style-image: url();
	font-size: 1em;
	padding-left: 40px;
	padding-right: 10px;
	height: auto;
	position: relative;
	line-height: 1em;
	margin-top: 20px;
	text-align: left;
}
.nav-item .nav-item-list li {
    background: url() no-repeat left 6px;
    margin-bottom: 10px;
    line-height: 22px;
}
.nav-item .nav-item-list li a {
    color: #000;
    line-height: 22px;
}
.nav-item-list.closed {
    height: 150px;
    overflow: hidden;
}
.top-menu-title {
    min-height: 80px;
    background: #42aaff;
    align-items: center;
    display: flex;
    justify-content: center;
}
.top-menu-title p {
    color: white;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0px;
}
@media (min-width: 768px){
    .region.region-block-menu {
        display: flex;
        justify-content: center;
    }
}
.block_header {
    background: url('/themes/orshadsm/img/dsm-img.jpg');
        background-repeat: repeat;
        background-attachment: scroll;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-bottom: 25px;
    padding-top: 0px;
    background-attachment: fixed;
}
@media (min-width: 768px){
    #block-struktura,
    #block-odnookno,
    #block-pacientam,
    #block-dopingkontrol,
    #block-dlasportsmenovitrenerov {
        width: 18%;
        padding-top: 260px;
    }
}
.top-menu-img {
    padding: 20px;
}
.all-item-show {
    border-top: 1px solid #42aaff;
}
.all-item-show p{
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 1.2em;
    cursor: pointer;
}
/*Block o dispancere*/
.fon-dsm {
    background: url('/themes/orshadsm/img/fon-dsm.jpg');
    padding-top: 25px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.fon-dsm h2 {
    padding-bottom: 15px;
    font-weight: 600;
    font-size: 1.9em;
}
.fon-dsm p {
    padding-bottom: 25px;
}
.dsm-button {
    background: #42aaff;
    color: white;
    padding: 10px 25px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 15px;
}
/*Block services dsm*/
@media (min-width: 768px){
    .service-dsm {
        display: flex;
        justify-items: center;
    }
}
.service-dsm-block {
    padding: 15px;
    text-align: center;
}
.service-dsm-img {
    padding: 10px;
}
.service-dsm-background {
    /*border: 12px solid #e9f5ff;
    box-shadow: 0 4px 0 #42aaff;*/
    border-radius: 50%;
}
.service-dsm-block a{
    text-transform: uppercase;
    color: black;
    font-weight: 600;
}
.rotate-shadows {
  position: relative;
}
/*.rotate-shadows:after,
.rotate-shadows:before {
  content: "";
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: center center;
}
.rotate-shadows:before {
  box-shadow: inset 0 20px 0 rgba(0, 250, 250, 0.6), inset 20px 0 0 rgba(0, 200, 200, 0.6), inset 0 -20px 0 rgba(0, 150, 200, 0.6), inset -20px 0 0 rgba(0, 200, 250, 0.6);
  animation: rotate-before 2s -0.5s linear infinite;
}
.rotate-shadows:after {
  box-shadow: inset 0 20px 0 rgba(250, 250, 0, 0.6), inset 20px 0 0 rgba(250, 200, 0, 0.6), inset 0 -20px 0 rgba(250, 150, 0, 0.6), inset -20px 0 0 rgba(250, 100, 0, 0.6);
  animation: rotate-after 2s -0.5s linear infinite;
}
@keyframes rotate-after {
  0% {transform: rotateZ(0deg) scaleX(1) scaleY(1);}
  50% {transform: rotateZ(180deg) scaleX(0.82) scaleY(0.95);}
  100% {transform: rotateZ(360deg) scaleX(1) scaleY(1);}
}
@keyframes rotate-before {
  0% {transform: rotateZ(0deg) scaleX(1) scaleY(1);}
  50% {transform: rotateZ(-180deg) scaleX(0.95) scaleY(0.85);}
  100% {transform: rotateZ(-360deg) scaleX(1) scaleY(1);}
}*/
/*Block News*/
.news-block {
    padding-top: 15px;
}
.news-block .views-field-title {
    padding-top: 15px;
    padding-bottom: 10px;
}
.news-block .views-field-title a {
    color: black;
    font-weight: 600;
}
.news-block .views-field-created span {
    color: #a1a2a2;
}
/*Block Admin*/
@media (min-width: 768px){
    .admin-dsm {
        display: flex;
        padding-top: 15px;
    }
}
@media (min-width: 768px){
    .admin-dsm-block {
        width: 20%;
    }
}
.admin-dsm-block {
    display: flex;
    align-items: center;
    margin-right: 25px;
}
.admin-dsm-img {
    padding-right: 10px;
}
.admin-dsm-block a {
    color: black;
    font-weight: 600;
    font-size: .9em;
}
/*Block Head*/
.head-dsm {
    display: flex;
    align-items: center;
}
.head-dsm-tel {
    color: white;
    font-weight: 600;
}
.head-dsm-tel p{
    margin: 0px;
}
.head-dsm-img {
    padding: 0px;
}
/*Block Search*/
#block-orshadsm-search {
    display: flex;
    justify-content: end;
    max-width: 250px;
    float: right;
}
#block-orshadsm-search .form-group {
    margin-bottom: 0px;
    margin-top: 15px;
}
/*Menu Main*/
#block-orshadsm-main-menu ul.menu--main {
    margin-top: 5px;
    margin-left: 25px;
}
#block-orshadsm-main-menu ul.menu--main li a {
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
}
.footer {
    background: url('/themes/orshadsm/img/footer-fon.jpg');
    margin-top: 55px;
    min-height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    bottom: 0;
    width: 100%;
}
/*Block Header Second*/
.block_header_second {
    background: url('/themes/orshadsm/img/dsm-img.jpg');
    background-repeat: repeat;
    background-attachment: scroll;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-bottom: 25px;
    padding-top: 0px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    filter: blur(2px);
}
/*Menu Materialov*/
.menu.menu--menu-materialov.nav {
    background: #42aaff;
}
#block-menumaterialov .nav > li {
    border-bottom: 1px solid white;
}
#block-menumaterialov .nav > li > a {
    color: white;
}
#block-menumaterialov .nav .open > a, 
#block-menumaterialov .nav .open > a:hover, 
#block-menumaterialov .nav .open > a:focus {
    background-color: #42aaff;
    border-color: #337ab7;
}
#block-menumaterialov .nav > li > a:hover, 
#block-menumaterialov .nav > li > a:focus {
    text-decoration: none;
    background-color: #42aaff;
}
#block-menumaterialov ul.dropdown-menu li a{
    background-color: #fff;
    white-space: inherit;
}
#block-menumaterialov .dropdown-menu > .active > a, 
#block-menumaterialov .dropdown-menu > .active > a:hover, 
#block-menumaterialov .dropdown-menu > .active > a:focus {
    color: #000;
}
/*Menu Uslugi*/
.menu.menu--uslugi-nasego-dispansera.nav {
    background: #42aaff;
}
.menu.menu--uslugi-nasego-dispansera.nav ul.dropdown-menu {
    border: 0px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    margin-left: 15px;
}
.menu.menu--uslugi-nasego-dispansera.nav a {
    font-size: 1em;
    align-items: center;
    display: flex;
    white-space: inherit;
}
#block-orshadsm-usluginasegodispansera-2 .nav > li {
    border-bottom: 1px solid white;
    box-shadow: 0px 8px 17px 0px rgba(0, 0, 0, 0.25);
    background: url('/themes/orshadsm/img/menu-bg.png') no-repeat top;
    padding-left: 45px;
    background-position-x: 10px;
    background-position-y: center;
    min-height: 50px;
}
#block-orshadsm-usluginasegodispansera-2 .nav > li > a {
    color: white;
}
#block-orshadsm-usluginasegodispansera-2 .nav .open > a, 
#block-orshadsm-usluginasegodispansera-2 .nav .open > a:hover, 
#block-orshadsm-usluginasegodispansera-2 .nav .open > a:focus {
    background-color: #42aaff;
    border-color: #337ab7;
}
#block-orshadsm-usluginasegodispansera-2 .nav > li > a:hover, 
#block-orshadsm-usluginasegodispansera-2 .nav > li > a:focus {
    text-decoration: none;
    background-color: #42aaff00;
}
#block-orshadsm-usluginasegodispansera-2 ul.dropdown-menu li a{
    background-color: #fff;
}
#block-orshadsm-usluginasegodispansera-2 .dropdown-menu > .active > a, 
#block-orshadsm-usluginasegodispansera-2 .dropdown-menu > .active > a:hover, 
#block-orshadsm-usluginasegodispansera-2 .dropdown-menu > .active > a:focus {
    color: #000;
}
/*Menu Footer*/
#block-orshadsm-footer {
    padding-top: 15px;
}
#block-orshadsm-footer a {
    color: #929292;
}
@media (min-width: 768px){
    #block-orshadsm-footer ul {
        display: flex;
        justify-content: space-evenly;
        display: -webkit-flex;
        -webkit-justify-content: space-between;
        padding: 0px;
    }
}
#block-orshadsm-footer h3 {
    font-size: .9em;
    text-transform: uppercase;
    font-weight: 600;
}
#block-orshadsm-footer ul {
    -webkit-padding-start: 0px;
}
#block-orshadsm-footer ul li {
    display: block;
    min-width: 16.6%;
}
#block-orshadsm-footer ul li ul {
    display: contents;
}
#block-orshadsm-footer ul li ul li{
    padding-top: 15px;
}
/*Menu Price*/
ul.menu-price li a{
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 600;
}
ul.menu-price .dropdown-menu {
    border: 0px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
ul.menu-price ul.dropdown-menu li a{
    display: flex;
    justify-content: space-between;
    font-size: 1em;
    font-weight: 500;
    text-transform: none;
    white-space: inherit;
}
ul.menu-price ul.dropdown-menu li a:hover{
    background-color: #f5f5f500;
}
ul.menu-price .list-group-item-info:nth-child(2n+1) {
    background-color: #42aaff;
}
ul.menu-price ul.dropdown-menu li h3 {
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 10px;
    font-size: 1.2em;
}
/**/
#edit-fail-dla-zagruzki-upload .form-control{
    min-height: 45px;
    padding: 5px;
}
/*---------------block-copyright----------------*/
#block-copyright {
    font-size: .8em;
    font-weight: 600;
}